{
  "checkpoint_path": "Illustrious/hdaRainbowIllus_v14.safetensors",
  "checkpoint_name": "hdaRainbowIllus_v14.safetensors",
  "base_positive": "masterpiece, best quality",
  "base_negative": "unfinished, (weird anatomy), bad anatomy, conjoined, english text, signature, text, censored, black border, border",
  "steps": 25,
  "cfg": 5.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "sdxl_vae.safetensors"
}